.login-box {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    padding: 40px;
    transform: translate(-50%, -50%);
    background: var(--color-black);
    box-sizing: border-box;
    box-shadow: 0 15px 25px var(--color-black);
    border-radius: 10px;
   
  }
  
  .login-box .user-box {
    position: relative;
  }
  
  .login-box .user-box input {
    width: 100%;
    padding: 10px 0;
    font-size: 16px;
    color: var(--color-white);
    margin-bottom: 30px;
    border: none;
    border-bottom: 1px solid var(--color-white);
    outline: none;
    background: transparent;
  }
  
  .login-box .user-box label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 0;
    font-size: 16px;
    color: var(--color-white);
    pointer-events: none;
    transition: .5s;
  }
  
  .login-box .user-box input:focus ~ label,
  .login-box .user-box input:valid ~ label {
    top: -20px;
    left: 0;
    color: #bdb8b8;
    font-size: 12px;
  }
  
  .login-box form a {
    position: relative;
    display: inline-block;
    padding: 10px 20px;
    color: var(--color-white);
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    transition: .5s;
    margin-top: 40px;
    letter-spacing: 4px
  }
  
  .login-box a:hover {
    background: #03f40f;
    color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 5px #03f40f,
                0 0 25px #03f40f,
                0 0 50px #03f40f,
                0 0 100px #03f40f;
  }
  
  .login-box a span {
    position: absolute;
    display: block;
  }
  
  @keyframes btn-anim1 {
    0% {
      left: -100%;
    }
  
    50%,100% {
      left: 100%;
    }
  }
  
  .login-box a span:nth-child(1) {
    bottom: 2px;
    left: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, transparent, #03f40f);
    animation: btn-anim1 2s linear infinite;
  }

main{
    height: 100vh;
    background: var(--color-white);
}


*,*::before,*::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
  }
  *:focus{
   
  }
  
  :root{
   --color-white: #fff;
   --color-black: black;
   --color-gray: #D3D3D3;
  }
  html{
    font-size: 62.5%; 
  }
  
  body{
    font-size: 2rem;
    font-family: sans-serif;
  }
  header{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(img/background-landing.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
  }
  .navbar{
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    background: var(--color-white);
    z-index: 9999;
    
  }
  .navbar-dark{
    background: var(--color-black);
  }
  
  .nav{
    padding: 10px 10vw;
    display: flex;
    justify-content: space-between;
  }
  
  .brand-logo{
    height: 60px;
  }
  
  .nav-items{
    display: flex;
    align-items: center;
  }
  
  .search{
    width: 500px;
    display: flex;
  }
  
  .search-box{
    width: 80%;
    height: 40px;
    padding: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border: 1px solid #d1d1d1;
    text-transform: capitalize;
    background: none;
    color: #a9a9a9;
    outline: none;
  }
  
  .search-btn{
    width: 20%;
    height: 40px;
    padding: 10px 20px;
    border: none;
    outline: none;
    cursor: pointer;
    background: var(--color-black);
    color: var(--color-white);
    text-transform: capitalize;
    font-size: 15px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  .search-btn-dark{
    background: var(--color-white);
    color: var(--color-black);
  }
  
  .search-box::placeholder{
    color: #a9a9a9;
  }
  
  .nav-items a{
    margin-left: 20px;
  }
  
  .nav-items a img{
    width: 30px;
  }
  
  .links-container{
    width: 100%;
    display: flex;
    padding: 10px 10vw;
    justify-content: center;
    list-style: none;
    border-top: 1px solid #d1d1d1;
    border-bottom: 0.1rem solid gray;
    
    background: var(--color-white);
  }
  .links-container-dark{
    background: var(--color-black);
  }
  
  .link{
    text-transform: capitalize;
    padding: 0 10px;
    margin: 0 5px;
    text-decoration: none;
    
    opacity: 0.5;
    transition: .5s;
    color: var(--color-black);
    
  }
  .link-dark{
    color: var(--color-dark);
  }
  
  .link:hover{
    opacity: 1;
    
  }
  .link-item{
    font-size: 2rem;
  }
  
  .dashboardHeader__mode{
    -webkit-appearance: none;
    appearance: none;
    width: 4.5rem;
    height: 2.3rem;
    background: #f9f3ee;
    border-radius: 5rem;
    position: relative;
   
  
  }
  .dashboardHeader__mode:checked{
    background: rgb(33, 39, 48);
  }
  .dashboardHeader__mode::after{
    content: "";
    width: 3rem;
    height: 2.5rem;
    border-radius: 50%;
    background: black;
    position: absolute;
    top: 50%;
    left: 30%;
    transform: translate(30%,-50%);
    transition: 0.4s all;
    transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  }
  .dashboardHeader__mode:checked::after{
    transform: translate(-50%,-50%);
    background: white;
    box-shadow: 0 0 2rem 0 rgb(0, 0,0,0.2);
    
  }
  
  
  
  
  
  
    
    @media screen and (max-width: 600px) {
      img {
        max-width: 100%;
        object-fit: contain;
        
      }
      .nav{
          display: flex;
          flex-direction: column;
          gap: 2rem;
      }
      .search-box{
          width: 30rem;
      }
  
      .card {
        max-width: 100%;
        margin-top: 1em;
      }
      #products {
        grid-template-columns: auto ;
        grid-column-gap: 1em;
        display: flex;
        flex-direction: column;
        align-items: center;
      }
      .footer-ul-container{
          display: none;
      }
  
     .collection-container{
      display: flex;
      flex-direction: column;
     
     }
     .collection{
      display: flex;
      justify-content: center;
      background: black;
     }
     .upper-title{
      display: none;
     }
     .upper-title2{
      display: none;
     }
     .upper-title-small{
      padding-bottom: 10rem;
     }
  
     .vierde{
      display: flex;
      flex-direction: column;
     }
  
     .product-frame{
      background: #eee;
     }

     .login-box{
        margin-top: 4rem;
     }
     main{
        height: 72vh;
     }
  
    }
  .fa-cart-shopping,  .fa-user{
    color: var(--color-black);
  }
  
  .brand-logo{
    width: 60rem;
    padding-right: 1rem;
  }


  

  @media screen and (max-width: 30rem){
   .login-box{
    width: 30rem;
   }


    img {
        max-width: 100%;
        object-fit: contain;
        
      }
    .nav{
          display: flex;
          flex-direction: column;
          
          gap: 2rem;
      }
     
    .search-box{
          width: 17rem;
         
      }
    .search-btn{
        font-size: 1rem;
        padding: 0px 0px;
    }

    .link-item-30{
        display: none;
    }

    .eerste{
        font-size: 2rem;
    }
      
    

  }
  
  